<?xml version='1.0' encoding='UTF-8'?>
<undefined>
    <reg_objects class="XmlObjectMappingMap">
        <map_keys val="1zpahps265d1oxap left $web_import 3w5e111odi9dwlozvp5lnz 3w5e111odi9r0ms8421akm"/>
        <values>
            <OBJECT class="GUI_splitterRegistry">
                <splitter_sizes val=""/>
            </OBJECT>
            <OBJECT class="GUI_splitterRegistry">
                <splitter_sizes val=""/>
            </OBJECT>
            <OBJECT class="ViewSplitterDisplayRegistry">
                <splitter_layout val="0"/>
                <current_index_view val="-1 -1"/>
            </OBJECT>
            <OBJECT class="ViewSplitterDisplayRegistry">
                <splitter_layout val="235 417"/>
                <current_index_view val="-1 2"/>
            </OBJECT>
            <OBJECT class="ViewSplitterDisplayRegistry">
                <splitter_layout val="0"/>
                <current_index_view val="-1 -1"/>
            </OBJECT>
        </values>
    </reg_objects>
</undefined>
